Mac OS X 10.4 support

Home » Asterisk Users » Mac OS X 10.4 support
Asterisk Users No Comments

Is there anybody using Asterisk on Mac OS X 10.4, who would be
disappointed if we were to drop support for this older version? We’ve
run into an issue on this older version that is not a problem on 10.5 and
10.6, and if there’s nobody depending upon 10.4 (Tiger), then there’s
no need for us to support it.